
QGIS Application - Bug report #19923

GRASS output file creation failed (empty file)

2018-09-23 10:19 AM - kajo kaji

Status: Closed

Priority: High

Assignee:

Category: Processing/GRASS

Affected QGIS version:3.2.3 Regression?: Yes

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27747

Description

See the attachment for full log.

Lots of warning but GRASS v.generalize processing seems to be fine:

"v.generalize complete. Number of vertices for selected features changed from 137 to 920 (671% remaining)"

Then output file creation failed (empty file):

"ERROR: Key column <> not found" 

"v.out.ogr complete. 0 features (Unknown (any) type) written to"

History

#1 - 2018-09-23 10:33 AM - kajo kaji

Seems a more general issue with GRASS output generation (see another case in #19904)

#2 - 2018-09-24 11:42 AM - Giovanni Manghi

- Regression? changed from No to Yes

- Priority changed from Normal to High

#3 - 2018-12-28 11:33 AM - Paolo Cavallini

Could you please check with the current version?

Thanks.

#4 - 2018-12-28 03:04 PM - Giovanni Manghi

- Status changed from Open to Feedback

Paolo Cavallini wrote:

Could you please check with the current version?

Thanks.

Please change status to "feedback" when needed.
#5 - 2019-01-14 11:48 PM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Files

output_file_error.log 9.14 KB 2018-09-23 kajo kaji
